Subject: FW: IMPORTant - RESCHEDUle - Pls advise details for Video Conf - 5pm; Wed 25 July - Houston time
From: [email-masked]
To: [email-masked]
Date: Wed, 25 Jul 2001 05:53:31 -0700 (PDT)

-----Original Message-----
From: 	Yeow, Raymond  
Sent:	Tuesday, July 24, 2001 9:45 PM
To:	Yeow, Raymond; Kaminski, Vince J
Cc:	Savage, Jennifer; Pullar, Melissa; Werner, Christian
Subject:	IMPORTant - RESCHEDUle -  Pls advise details for  Video Conf - 5pm; Wed 25 July - Houston time

Vince,

Paul, Christian , Melissa & I have decided to discuss among ourselves first before the VC.
Request that VC be re-scheduled;
we will advise on new VC time.

Raymond

 -----Original Message-----
From: 	Yeow, Raymond  
Sent:	Wednesday, 25 July 2001 9:48 AM
To:	Kaminski, Vince J
Cc:	Savage, Jennifer
Subject:	Pls advise details for  Video Conf - 5pm; Wed 25 July - Houston time

Vince,

Paul had mentioned that a video conf  is scheduled for  5pm; Wed 25 July - Houston time
Pls advise us (Jenni & I) - the details of the number to call yourself.

Thx Raymond

 -----Original Message-----
From: 	Savage, Jennifer  
Sent:	Wednesday, 25 July 2001 9:40 AM
To:	Yeow, Raymond
Subject:	RE: Video Conf - 8am; Thusr 26 July

Raymond,
No problems, I have booked the room and am happy to come in and do the VC hook up
But I suggest that the finer details of whos calling who are worked out from your end.
Please advise once sorted out.
Thx
Jenni

 -----Original Message-----
From: 	Yeow, Raymond  
Sent:	Wednesday, 25 July 2001 9:33 AM
To:	Werner, Christian; Quilkey, Paul
Cc:	Pullar, Melissa; Savage, Jennifer
Subject:	Video Conf - 8am; Thusr 26 July

Jennifer - could u pls arrange either yourself or someone else to hook up VC  with Vince Kaminski;
will need their phone number or check if they are calling us.

To attend : Paul, Christian, Raymond

Thx Raymond